Subject: Re: DMCA ESCALATION
From: Subir Chakma <[email-masked]>
To: "Kh. Romesh Singh" <[email-masked]>
Date: Fri, 16 Nov 2012 07:20:32 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "Kh. Romesh Singh" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Friday, November 16, 2012 5:37:05 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA ESCALATION 

Hi Sir 

Name : andrea marks 
Email Address : [email-masked] 
Phone : no details given 

Chat Transcript 

I have bad credit and was refused by the bank for a consolation ........I have a government job and also a business.......the bad credit was when I was very young.....I am now 50 

Samantha has joined the chat. 
Transferring chat to Rebecca , New Client Care . 

Connecting... 
andrea marks ( 04:58:45 ) : thanks 
Rebecca has joined the chat. 
Rebecca ( 04:53:39 ) : Hi, this is Rebecca. Would you like to know how our program works? 
andrea marks ( 04:59:06 ) : of course 
andrea marks ( 04:59:15 ) : I am posting for a friend 
Rebecca ( 04:54:01 ) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca ( 04:54:06 ) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca ( 04:54:09 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Rebecca ( 04:54:15 ) : Would you like to know if you can qualify for the program? 
andrea marks ( 04:59:58 ) : posting for a friend 
andrea marks ( 05:00:21 ) : he owes 10,000 on one visa, and 15,000 on another 
andrea marks ( 05:00:32 ) : yes 
Rebecca ( 04:55:25 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
andrea marks ( 05:00:57 ) : posting for a friend 
andrea marks ( 05:01:11 ) : can you see what I just typed 
andrea marks ( 05:01:16 ) : and where are you located 
andrea marks ( 05:01:50 ) : or do you have questions and that is the only answer you see 
andrea marks ( 05:02:15 ) : posting for a friend 
andrea marks ( 05:02:21 ) : do you want to talk to me 
andrea marks ( 05:02:35 ) : I know the situation very well 
Rebecca ( 04:58:07 ) : One moment please 
Rebecca ( 04:58:54 ) : You can call us at 
Canada / US toll free 1-800-774-5779 
Rebecca ( 04:59:07 ) : You can also personally visit us in our office at 2434 Clearbrook Road, Abbotsford, BC V2T 2X8, Canada. 
The party has left or disconnected. Chat session has ended. 
Thanks & Regards 
Romesh